@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@500&display=swap');


body {
    font-family: 'Montserrat', sans-serif !important;
}

header {
    height: 80px;
}
.navv {
    width: 100%;
    position: fixed;
    text-align: center;
    background-color: #343a40;
    z-index: 99;
}

.conta {
    padding-left: 100px;
    padding-right: 100px;
}

.navv div.logo {
    float: left;
    width: auto;
    height: auto;
}

.navv div.logo a {
    text-decoration: none;
    color: #fff;
    font-size: 23px;
}

.navv div.logo a:hover {
    color: #f15f5f;
}

.navv div.main_list {
    height: 65px;
    float: right;
}

.navv div.main_list ul {
    width: 100%;
    height: 65px;
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
}

.navv div.main_list ul li {
    width: auto;
    height: 65px;
    padding: 0;
    padding-right: 2rem;
}

.navv div.main_list ul li a {
    text-decoration: none;
    color: #fff;
    line-height: 65px;
    font-size: 16px;
}

.navv div.main_list ul li a:hover {
    color: #f15f5f;
}

.navTrigger {
    display: none;
}

@media screen and (max-width:768px) {
    .navTrigger {
        display: block;
    }
    .navv div.logo {
        margin-left: 15px;
    }
    .navv div.main_list {
        width: 100%;
        height: 0;
        overflow: hidden;
    }
    .navv div.show_list {
        height: auto;
        display: none;
    }
    .navv div.main_list ul {
        flex-direction: column;
        width: 100%;
        height: 100vh;
        right: 0;
        left: 0;
        bottom: 0;
        background-color: #111;
        /*same background color of navvbar*/
        background-position: center top;
    }
    .navv div.main_list ul li {
        width: 100%;
        text-align: right;
    }
    .navv div.main_list ul li a {
        text-align: center;
        width: 100%;
        font-size: 3rem;
        padding: 20px;
    }
    .navv div.media_button {
        display: block;
    }
}

.navTrigger {
    cursor: pointer;
    width: 30px;
    height: 25px;
    position: absolute;
    right: 30px;
    top: 23px;
    bottom: 0;
}

.navTrigger i {
    background-color: #fff;
    border-radius: 2px;
    content: '';
    display: block;
    width: 100%;
    height: 4px;
}

.navTrigger i:nth-child(1) {
    -webkit-animation: outT 0.8s backwards;
    animation: outT 0.8s backwards;
    -webkit-animation-direction: reverse;
    animation-direction: reverse;
}

.navTrigger i:nth-child(2) {
    margin: 5px 0;
    -webkit-animation: outM 0.8s backwards;
    animation: outM 0.8s backwards;
    -webkit-animation-direction: reverse;
    animation-direction: reverse;
}

.navTrigger i:nth-child(3) {
    -webkit-animation: outBtm 0.8s backwards;
    animation: outBtm 0.8s backwards;
    -webkit-animation-direction: reverse;
    animation-direction: reverse;
}

.navTrigger.active i:nth-child(1) {
    -webkit-animation: inT 0.8s forwards;
    animation: inT 0.8s forwards;
}

.navTrigger.active i:nth-child(2) {
    -webkit-animation: inM 0.8s forwards;
    animation: inM 0.8s forwards;
}

.navTrigger.active i:nth-child(3) {
    -webkit-animation: inBtm 0.8s forwards;
    animation: inBtm 0.8s forwards;
}

@-webkit-keyframes inM {
    50% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(45deg);
    }
}

@keyframes inM {
    50% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(45deg);
    }
}

@-webkit-keyframes outM {
    50% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(45deg);
    }
}

@keyframes outM {
    50% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(45deg);
    }
}

@-webkit-keyframes inT {
    0% {
        -webkit-transform: translateY(0px) rotate(0deg);
    }
    50% {
        -webkit-transform: translateY(9px) rotate(0deg);
    }
    100% {
        -webkit-transform: translateY(9px) rotate(135deg);
    }
}

@keyframes inT {
    0% {
        transform: translateY(0px) rotate(0deg);
    }
    50% {
        transform: translateY(9px) rotate(0deg);
    }
    100% {
        transform: translateY(9px) rotate(135deg);
    }
}

@-webkit-keyframes outT {
    0% {
        -webkit-transform: translateY(0px) rotate(0deg);
    }
    50% {
        -webkit-transform: translateY(9px) rotate(0deg);
    }
    100% {
        -webkit-transform: translateY(9px) rotate(135deg);
    }
}

@keyframes outT {
    0% {
        transform: translateY(0px) rotate(0deg);
    }
    50% {
        transform: translateY(9px) rotate(0deg);
    }
    100% {
        transform: translateY(9px) rotate(135deg);
    }
}

@-webkit-keyframes inBtm {
    0% {
        -webkit-transform: translateY(0px) rotate(0deg);
    }
    50% {
        -webkit-transform: translateY(-9px) rotate(0deg);
    }
    100% {
        -webkit-transform: translateY(-9px) rotate(135deg);
    }
}

@keyframes inBtm {
    0% {
        transform: translateY(0px) rotate(0deg);
    }
    50% {
        transform: translateY(-9px) rotate(0deg);
    }
    100% {
        transform: translateY(-9px) rotate(135deg);
    }
}

@-webkit-keyframes outBtm {
    0% {
        -webkit-transform: translateY(0px) rotate(0deg);
    }
    50% {
        -webkit-transform: translateY(-9px) rotate(0deg);
    }
    100% {
        -webkit-transform: translateY(-9px) rotate(135deg);
    }
}

@keyframes outBtm {
    0% {
        transform: translateY(0px) rotate(0deg);
    }
    50% {
        transform: translateY(-9px) rotate(0deg);
    }
    100% {
        transform: translateY(-9px) rotate(135deg);
    }
}

#footer {
    background-color: #343a40 !important;
    width: 100%;
    margin-top: 150px;
}

#table_id_wrapper {
    padding: 20px;
    background-color: rgb(224, 220, 220);
    border-radius: 10px;
}

#two_table thead {
    background-color: #a0a0a0;
}
#two_table tbody tr {
    background-color: rgb(214, 70, 70);
    color: #fff;
    animation: alarm 1s infinite;
}
@keyframes alarm {
    from {background-color: red;}
    to {background-color: firebrick;}
}

#rijeseno a {
    background-color: rgb(104, 165, 235); 
    color: #fff; 
    text-decoration: 
    none; padding: 5px;
    border-radius: 7px; border: none;
}

#count_number {
    color: #f93838;
    font-size: 22px;
    padding: 10px;
}